Bug 115555 - Cannot register Fedora with RHN even after running "rpm --import /usr/share/rhn/RPM-GPG-KEY"
Summary: Cannot register Fedora with RHN even after running "rpm --import /usr/share/r...
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-02-13 15:26 UTC by Glen A. Foster
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-25 17:01:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Glen A. Foster 2004-02-13 15:26:58 UTC
Description of problem: Summary says it all.  I installed Fedora
(yarrow) via NFS install (in case that matters) and cannot register
the system with RHN.

Version-Release number of selected component (if applicable):
# rpm -qf $(which rhn_register)
up2date-4.1.16-1

How reproducible: 100% (always) -- at least on this HP LC2000 server

Steps to Reproduce:
1. everything install of Fedora (yarrow)
2. rhn_register -- configure proxy, etc.
3. rpm --import /usr/share/rhn/RPM-GPG-KEY
4. run run_register again (fails)

Additional information: I was asked to obtain the latest SRPM for
cdrtools from Fedora and compile them on IA64 to verify a fix -- I
assumed I could get the updated SRPM from RHN.

Comment 1 Glen A. Foster 2004-02-13 15:29:36 UTC
... the bug in question is bug 110939.

Comment 2 Barry K. Nathan 2004-07-14 11:42:19 UTC
AFAIK, RHN does not have any Fedora channels and does not support any
Fedora clients, and unless I'm missing something, this is NOTABUG.

Comment 3 Adrian Likins 2004-08-25 17:01:12 UTC
indeed, fedora has no rhn channels


Note You need to log in before you can comment on or make changes to this bug.